file(REMOVE_RECURSE
  "CMakeFiles/L08.dir/src/Camera.cpp.o"
  "CMakeFiles/L08.dir/src/GLSL.cpp.o"
  "CMakeFiles/L08.dir/src/MatrixStack.cpp.o"
  "CMakeFiles/L08.dir/src/Program.cpp.o"
  "CMakeFiles/L08.dir/src/Shape.cpp.o"
  "CMakeFiles/L08.dir/src/main.cpp.o"
  "L08.pdb"
  "L08"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/L08.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
